org.springframework.jdbc.support.lob

## Interface OracleLobHandler.LobCallback

- Enclosing class:
    OracleLobHandler

      protected static interface OracleLobHandler.LobCallback

  Internal callback interface for use with createLob.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `populateLob(Object lob)` Populate the given BLOB or CLOB instance with content.

- - ### Method Detail

    - #### populateLob

          void populateLob(Object lob)
                           throws Exception

      Populate the given BLOB or CLOB instance with content.
      Throws:
        `Exception` - any exception including InvocationTargetException